/* hero section start */

body {
    margin: 0;
    font-family: "Poppins", sans-serif !important;
    font-style: normal;
    overflow-x: hidden;
}


/* hero section end */

.fgbh {
    background-image: url(../images/ai_page_header_image.webp) !important;
}


/* Why Choose AI-Integrated App start  */

.development-desiging {
    padding: 70px 0px;
}

.integrated h2 {
    font-size: 50px;
    line-height: 60px;
    color: #fffcfc;
    font-weight: bold;
    text-align: center;
    font-family: "Poppins", sans-serif !important;
}

.integrated span {
    color: #f22a34;
}
.focuses {
    display: flex;
    gap: 50px;
}
.integrated p {
    font-size: 21px;
    line-height: 36px;
    color: #6e6e6e;
    text-align: center;
    padding: 10px;
}

.chatbots h4 {
    font-size: 28px;
    color: #ffffff;
    font-weight: bold;
    padding: 14px 0px 1px 0px;
    line-height: 40px;
}

.chatbots h6 {
    font-size: 18px;
    line-height: 30px;
    color: #6e6e6e;
}

.chatbots {
    border-radius: 20px;
    background-color: #222222;
    padding: 30px;
    margin-bottom: 28px;
    height: 480px;
}


/* .ankit {
display: flex;
flex-wrap: wrap;
gap: 0px;
} */

.chatbots:hover h6 {
    color: #fff;
}

.chatbots:hover {
    background: #f22a34;
}

.chatbots img {
    width: 40px;
    position: relative;
    left: 12px;
    top: 12px;
    filter: brightness(0) invert(1);
    margin: 0 auto;
}

.chatbots:hover img {
    filter: brightness(01);
}

.chatbots:hover .black {
    background-color: #fff;
}

.black {
    width: 66px;
    height: 66px;
    border-radius: 33px;
    background-color: #3b3b3b;
}


/* Why Choose AI-Integrated App end  */


/* Our AI Development Services start  */

.pillars {
    background: #000000;
}

.customized h2 {
    font-size: 50px;
    line-height: 60px;
    color: #f3f3f3;
    font-weight: 800;
    text-align: center;
}

.customized h2 span {
    color: #f22a34;
}

.customized p {
    font-size: 20px;
    line-height: 34px;
    color: #818181;
    text-align: center;
    padding: 0px 0px 36px 0px;
}

.malesuada img {
    width: 221px;
    border-radius: 20px;
}

.malesuada p {
    color: #c1b4b4;
    padding: 0px 83px 0px 0px;
    font-size: 16px;
}

.malesuada ul li {
    list-style: none;
    margin-left: -28px;
    color: #c1b4b4;
    line-height: 34px;
}

.malesuada ul li i {
    margin-right: 6px;
}

.Quality {
    display: flex;
    gap: 26px;
    border: 1px solid #fff;
    border-radius: 20px;
    padding: 22px;
    background: #fff;
    align-items: center;
    margin-bottom: 22px;
}

.predictive h4 {
    font-size: 25px;
    line-height: 38px;
    color: #000000;
    font-weight: 600;
}

.predictive p {
    font-size: 17px;
    line-height: 31px;
    color: #6e6e6e;
    margin-bottom: 0px;
}

.pillars {
    padding: 70px 0px;
}


/* Our AI Development Services end  */


/* Automate With AI start   */

.consultation h2 {
    font-size: 45px;
    line-height: 70px;
    color: #ffffff;
    font-weight: bold;
}

.automate {
    background-image: url(../images/aI_development_black/ai-cta.webp) !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    padding: 21px 0px;
    background-position: center;
    background: #000;
}

.consultation p {
    font-size: 19px;
    line-height: 30px;
    color: #919191;
}

.consultation ul {
    display: flex;
    justify-content: left;
    gap: 20px;
    margin-left: -65px;
    list-style: none;
}

.consultation h5 {
    text-align: center;
    color: #919191;
    font-size: 18px;
}

.consultation h4 {
    font-size: 47px;
    line-height: 70px;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
}

.start-btn {
    border-radius: 7px;
    padding: 12px 30px;
    text-decoration: none;
    color: #fff;
    background: #f22a34;
    font-size: 21px;
}

.reporting {
    padding: 32px 0px;
}

.consultation ul li {
    position: relative;
    padding: 0 35px;
    text-align: center;
}

.consultation ul li::after {
    content: "";
    position: absolute;
    right: 0;
    top: 52%;
    transform: translateY(-50%);
    width: 2px;
    height: 107px;
    background: rgba(255, 255, 255, 0.4);
}

.consultation ul li:last-child::after {
    display: none;
}


/* Automate With AI end   */


/* Why Follow A Structured AI App start  */


/* Why Follow A Structured AI App end  */


/* Industries We Serve start  */


/* SECTION */

.industry-section {
    padding: 80px 0;
    background: #000;
}

.empowerment-top {
    background: #f8f8fa !important;
}

.delivering-fresh {
    background: #f8f8fa;
}


/* HEADER */

.Industries {
    display: inline-block;
    background: #f22a34;
    color: #fff;
    font-size: 18px;
    padding: 12px 24px;
    border-radius: 50px;
}

.ind-title {
    font-size: 50px;
    line-height: 65px;
    color: #fff;
    font-weight: 700;
    margin-top: 15px;
}

.ind-title span {
    color: #f22a34;
}


/* NAV */

.ind-nav {
    display: flex;
    gap: 12px;
}

.ind-nav button {
    width: 46px;
    height: 46px;
    border-radius: 17%;
    border: none;
    background: #1c1c1c;
    color: #fff;
    font-size: 20px;
    cursor: pointer;
}

.ind-prev:hover {
    background: #f22a34;
}

.ind-next:hover {
    background: #f22a34;
}

.ind-next {
    background: #f22a34;
}


/* CARD */

.ind-card {
    border-radius: 20px;
    overflow: hidden;
}

.ind-card img {
    width: 100%;
    height: 250px;
    object-fit: cover;
    border-radius: 20px;
}

.ind-card h4 {
    padding: 15px 15px 5px;
    font-size: 25px;
    color: #fff;
}

.ind-card p {
    padding: 0 15px 20px;
    font-size: 17px;
    color: #aaa;
}


/* Industries We Serve end  */


/* Use Cases of Artificial Intelligence start  */

.ai-wrapper {
    padding: 80px 60px;
    color: #fff;
}

.ai-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 50px;
}

.ai-header h2 {
    font-size: 55px;
    font-weight: bold;
    color: #fff;
}

.ai-header h2 span {
    color: #f22a34;
}

.ai-arrow-prev:hover {
    background: #f22a34;
}

.ai-arrow-next:hover {
    background: #f22a34;
}

.ai-arrows {
    display: flex;
    gap: 12px;
}

.ai-arrows button {
    width: 46px;
    height: 46px;
    border-radius: 50%;
    background: transparent;
    border: 1px solid #333;
    color: #aaa;
    font-size: 18px;
    cursor: pointer;
}

.ai-arrow-next {
    border-color: #f22a34;
    color: #f22a34;
}


/* CARD */

.ai-card {
    background: #fff;
    border-radius: 18px;
    padding: 30px;
    height: 410px;
    transition: all 0.4s ease;
}

.ai-icon {
    width: 66px;
    height: 66px;
    border-radius: 50%;
    background: #e6e6e6;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
    color: #111;
    font-size: 18px;
}

.ai-card h4 {
    font-size: 26px;
    color: #000000;
    font-weight: bold;
}

.ai-card p {
    font-size: 18px;
    line-height: 30px;
    color: #aaaaaa;
}


/* HOVER + ACTIVE */

.ai-card:hover {
    background: #f22a34;
}

.ai-card:hover .ai-icon,
.ai-active .ai-icon {
    /* background: rgba(255, 255, 255, 0.2) !important; */
    color: #fff;
}

.ai-card:hover h4,
.ai-card:hover p {
    color: #ffffff;
}

.intelligence {
    padding: 70px 0px;
    background: #000;
}


/* Use Cases of Artificial Intelligence end   */


/* AI-Powered Apps That Drive Profitability start  */

.my-sticky-left {
    width: 100%;
    position: sticky;
    top: 12vh;
}


/*.my-scroll-wrapper {*/


/*    height: 644px;*/


/*    overflow-y: auto;*/


/*    padding-right: 10px;*/


/*    scrollbar-width: none;*/


/*    -ms-overflow-style: none;*/


/*}*/

.my-scroll-wrapper::-webkit-scrollbar {
    display: none;
}

.my-process-card h5 {
    color: #a3a3a3;
    font-weight: bold;
    font-size: 23px;
}

.my-process-card p {
    color: #a3a3a3 !important;
    font-size: 17px;
}

.ai-icon img {
    display: block !important;
    width: 40px !important;
    filter: brightness(0) invert(1);
}

.ai-card:hover img {
    filter: brightness(1);
}

.ai-card:hover .ai-icon {
    background: #fff !important;
}

.my-process-card {
    background: #282828;
    border-radius: 14px;
    padding: 44px 36px 31px 42px !important;
    margin-bottom: 20px;
    cursor: pointer;
    transition: 0.3s;
    min-height: 200px;
}

.my-process-card:hover {
    transform: translateY(-2px);
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.08);
}

.my-process-card.active {
    border-color: #f22a34;
}

.my-sticky-left h2 {
    font-size: 55px;
    color: #fff;
}

.my-sticky-left img {
    border-radius: 20px !important;
}

.rounded {
    border-radius: 20px !important;
}

.my-process-card:hover {
    background: #f22a34;
}

.my-process-card:hover h5,
.my-process-card:hover p {
    color: #fff !important;
}

.profitability-top {
    background: #1a1a1a;
}

.smart {
    color: #fff !important;
}

.my-sticky-left p {
    color: #9b9b9b !important;
}


/* NUMBER */

.my-step {
    width: 34px;
    height: 34px;
    background: #f22a34;
    color: #fff;
    border-radius: 50%;
    text-align: center;
    line-height: 34px;
    font-weight: bold;
    margin-bottom: 10px;
}

.my-title span {
    color: #f22a34;
}


/* AI-Powered Apps That Drive Profitability end  */


/* Global leaders in AI development start  */

@media (max-width: 991px) {
    .tab-content>.tab-pane {
        display: block;
        opacity: 1;
    }
}

.transitions h2 {
    text-align: center;
    font-size: 45px;
    font-weight: bold;
    color: #fff;
    padding-top: 17px;
}

.transitions p {
    text-align: center;
    font-size: 18px;
    color: #919191;
    padding: 15px;
}

.commodo img {
    width: 350px;
    border-radius: 20px;
}

.malesuada h2 {
    font-size: 35px;
    font-weight: bold;
    color: #fff;
}

.glober {
    padding: 43px;
    background: #111111;
    border-radius: 50px;
}

.consectetuer {
    background: #111111;
    display: flex;
    padding: 51px 0px 0px 0px !important;
}

.tab-tbn {
    background: #2a2929 !important;
    padding: 11px 32px !important;
    color: #919191 !important;
    border-radius: 6px;
}

.nav-tabs .nav-link {
    border: none !important;
    border-top-left-radius: none !important;
    border-top-right-radius: var(--bs-nav-tabs-border-radius);
}

.posuere {
    background: #000;
    padding: 70px 0px;
}

.libero {
    display: flex;
    gap: 20px;
}

.accordion-item {
    border: none !important;
}

ul#myTab {
    border-bottom: none;
}

.ai-pill {
    display: inline-block;
    padding: 9px 26px;
    background: #f22a34;
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    border-radius: 50px;
    box-shadow: 0 8px 25px rgba(255, 43, 43, .35);
}

.pill-wrappe {
    display: flex;
    justify-content: center;
}

.tab-tbn.active {
    background: #f22a34 !important;
    color: #fff !important;
}


/* Global leaders in AI development end */


/* PORTFOLIO start  */

.owl-theme .owl-nav {
    margin-top: 10px;
    display: none;
}

.owl-btn a i {
    margin-left: 10px;
}

.competency h2 {
    text-align: center;
    font-size: 45px;
    font-weight: 800;
    color: #fff;
}

.competency p {
    font-size: 17px;
    text-align: center;
    color: #afafaf;
    padding: 20px 0px;
}

.navigation {
    padding-top: 30px;
}

.home-demo h2 {
    color: #FFF;
    text-align: center;
    padding: 5rem 0;
    margin: 0;
    font-style: italic;
    font-weight: 300;
}


/* 
.item {
    display: flex;
} */

.financial ul {
    display: flex;
    gap: 44px;
    margin-left: -34px;
    padding: 9px 35px;
}

.commercial img {
    width: 263px !important;
}

.leading-top {
    padding: 68px;
    border-radius: 31px;
    background: #fff;
}

.focuses img {
    border-radius: 21px;
    width: 100%;
}

.financial ul li {
    list-style: none;
}

.owl-btn a {
    padding: 14px 15px;
    text-decoration: none;
    background: #f22a34;
    color: #fff;
    border-radius: 7px;
}

.portfolio {
    background-image: url(../images/aI_development_black/portfolio_bg.webp);
    padding: 70px 0px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.commercial h3 {
    font-size: 35px;
    font-weight: 900;
    padding: 20px 0px;
}

.owl-btn {
    padding: 21px 0px;
}

.commercial p {
    color: #a2a2a2;
}

.financial ul li h4 {
    font-size: 36px;
    font-weight: 900;
}

.owl-theme .owl-dots .owl-dot span {
    width: 151px !important;
    height: 4px !important;
    margin: 5px 7px;
    background: #b4b4b4;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
}

.secure-ar .owl-dots .owl-dot span {
    width: 15px !important;
    height: 15px !important;
    margin: 5px 7px;
    background: #b4b4b4;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
}

.financial ul li h5 {
    font-size: 17px;
    color: #acacac;
}

.owl-theme .owl-dots {
    text-align: center;
    -webkit-tap-highlight-color: transparent;
    margin: -29px 0px;
    padding-top: 47px;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #f22a34 !important;
}


/* PORTFOLIO end   */


/* Our Mobile App Development Process start  */

.tabs-wrapper.development-accordion {
    display: flex;
    gap: 30px;
}

.development-tab {
    background: #373737;
    border-radius: 20px;
    padding: 7px 0px 6px 26px;
    width: 275px !important;
    position: relative;
}

.development-tab .nav-link.active {
    background: none !important;
    border: none !important;
    color: #fff !important;
}

.development-tab .nav-link {
    background: none !important;
    border: none !important;
}

.development-tab .nav-item .nav-link {
    font-size: 21px;
    font-weight: 700;
    color: #6b6a6a;
    position: relative;
    top: 15px;
    left: 81px;
    margin-bottom: 25px;
    text-align: left;
}

.trends-dolor .nav-item .nav-link {
    font-size: 21px;
    font-weight: 700;
    color: #6b6a6a;
    position: relative;
    top: 15px;
    left: 84px;
    margin-bottom: 25px;
    text-align: left;
}

.maintenance-tab {
    width: 60px;
    height: 60px;
    background: #565454;
    position: absolute;
    left: -59px;
    border-radius: 30px;
    top: 2px;
}

.maintenance-tab img {
    width: 42px;
    position: absolute;
    top: 10px;
    left: 9px;
    filter: brightness(0) invert(0.5);
}

.development-box {
    background: #fff;
    display: inline-block;
    border-radius: 20px;
    padding: 25px;
    position: relative;
    left: 25px;
    top: 131px;
}

.development-box-a {
    background-image: url(../images/aI_development_black/ideation.webp);
    padding: 173px 0px !important;
    border-radius: 20px;
    background-size: cover;
    background-repeat: no-repeat;
}

.development-box-b {
    background-image: url(../images/aI_development_black/designing.webp);
    padding: 173px 0px !important;
    border-radius: 20px;
    background-size: cover;
    background-repeat: no-repeat;
}

.development-box-c {
    background-image: url(../images/aI_development_black/development.webp);
    padding: 173px 0px !important;
    border-radius: 20px;
    background-size: cover;
    background-repeat: no-repeat;
}

.development-box-d {
    background-image: url(../images/aI_development_black/testing.webp);
    padding: 173px 0px !important;
    border-radius: 20px;
    background-size: cover;
    background-repeat: no-repeat;
}

.development-box-e {
    background-image: url(../images/aI_development_black/support_maintenance.webp);
    padding: 173px 0px !important;
    border-radius: 20px;
    background-size: cover;
    background-repeat: no-repeat;
}

.development-box h4 {
    color: #f22a34;
    font-weight: 800;
    margin-left: 10px;
}

.development-box li {
    color: #727272;
    font-weight: 600;
    line-height: 29px;
}

.development-tab::before {
    content: "";
    position: absolute;
    left: 52px;
    top: 48px;
    width: 2px;
    height: 401px;
    background-color: #848484;
    z-index: 0;
}

.main-tab h2 {
    font-size: 45px;
    font-weight: 800;
}

.main-tab h2 span {
    color: #f22a34;
}

.testing-tab {
    display: flex;
    justify-content: space-between;
    margin: 10px 0px -45px;
}

.main-tab p {
    color: #7b7979;
    font-size: 19px;
}

.support-tab {
    display: inline-block;
    margin: 14px 8px 87px;
    padding: 10px 30px;
    border-radius: 30px;
    background: #f22a34;
}

.support-tab a {
    text-decoration: none;
    color: #fff;
    font-size: 18px;
}

.accordion-patterns {
    border: 0px !important;
}

.development-robust.active .maintenance-tab {
    background: #fff;
}

.development-tab {
    padding: 20px;
}


/* Our Mobile App Development Process end  */

.owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: -31px !important;
    margin-bottom: 20px;
}

.smooth-order .owl-dots .owl-dot span {
    width: 15px !important;
    height: 15px !important;
    margin: 5px 7px;
    background: #b4b4b4;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
}